記事カテゴリ

チャット参加者

Twitter

新着情報

記事 新着(2日)

-

コメント 新着(2日)

-

トラックバック 新着(2日)

-

リンク 新着(2週)

新しいリンクはありません

ダウンロード 新着(2週)

-

ユーザー機能


 2016年May 5日(Thu) 18:14 JST

CentOS6.4でGoogleChrome29を使う

日記
  • 2013年September23日(Mon) 17:05 JST
  • 投稿者:
  • 表示回数
    3,320

GoogleChromeは、表示が安定していてLinux以外にもWindowsなど他のPCとブックマークや設定を同期できるので複数の端末等を使い分けている自分にとっては非常に便利に使っていました。 しかし、バージョン28あたりからCentOSで更新しようとすると、トランザクションエラーが出て更新されない状態になり、調べてみたらChromeは28以降CentOSへのサポートが中止されたみたいということでした。 それでなんとかインストールする方法はないものかと検索して調べてみたら、Chromiumという有志によるRHEL用のレポジトリを発見したのでしばらくそれを使用していました。インストールはここに書いてある方法でうまくいきました。

ですが、Chromiumも28系以降の更新がされなくなったみたいなので、別の方法を探していたらライブラリを更新して、正規のGoogleChromeをインストールする方法がありましたのでそちらを試して見ました。

 その方法は、ここに書いてあるとおりに進めていけばうまくいきました。

成功すれば、Dependencies require for Google Chrome 28+ on RHEL 6 derivativesというのが追加されてライブラリーが更新されます。

無事に最新バージョンのGoogleChromeをインストールすることができました。

トラックバック

このエントリのトラックバックURL:
http://www.tirno.net/trackback.php/20130923170548722

以下のコメントは、その投稿者が所有するものでサイト管理者はコメントに関する責任を負いません。